---
layout: handbook-page-toc
title: "Business Operations - Tech Stack Details"
description: "A list of tools and applications used internally at GitLab and how to access them."
---

This is a listing of the applications we use at GitLab. If you're looking for the technology used to deliver GitLab.com, please visit the [Production Architecture page](/handbook/engineering/infrastructure/production/architecture/).

## Tech stack related processes

#### Update tech stack information

Please visit our [Tech Stack main page](/handbook/business-ops/tech-stack-applications/#tech-stack-updates) for instructions on how to request updates to the Tech Stack information.

#### Request Access

If you need to request access for any of the following tools, please refer to and follow the [Access Request process](/handbook/business-ops/team-member-enablement/onboarding-access-requests/access-requests/frequently-asked-questions/#so-you-need-access-to-a-system-or-a-groupvault).

## Tech Stack Applications

<% data.tech_stack.each do |stack| %>
## <%= stack.title %>

<%= kramdown(stack.description) if stack.description %>

<% end %>
